Web lists-archives.com

Re: Extension of Built-Using:




On Wed, 2018-12-12 at 15:12 +0000, Alastair McKinstry wrote:
> I've been looking at using the "Built-Using" tag for dh-fortran-mod.

Why not a

  Fortran-Mod: gfortran-7, gfortran-8, flang-42

field or so?

As another example Python has `Python-Version: 3.6, 3.7` (for packages
where this matters; don't ask me about details, I don't know much).

Ansgar